net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface CancelledEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Event

    public interface CancelledEntity
    extends Entity

### Method Summary

Methods
`Boolean` `isCancelled()`
`void` `setCancelled(Boolean cancelled)`

### Method Detail

#### isCancelled

    Boolean isCancelled()

#### setCancelled

    void setCancelled(Boolean cancelled)